Library Version 18.1.40

move_to
Prev | Chapter 12. Db_vector_base_iterator | Next

## move_to

### Function Details

    void move_to(index_type n) const

Iterator movement function.

Move this iterator to the index "n". If n is not in the valid range, this iterator will be an invalid iterator equal to end() iterator.

#### Parameters

##### n

target element's index.

#### See Also

db_vector::end() ;

### Class

db_vector_base_iterator

Prev | Up | Next
get_current_index | Home | refresh